html:not(.mobile) .module-gallery-838 .swiper-container {
    overflow: hidden !important
}

.module-gallery-838 .swiper-buttons.auto-carousel-buttons span:before,
.module-gallery-838 .swiper-buttons.swiper-buttons>div:before,
.module-gallery-838 .swiper-buttons.scroll-top em:before,
.module-gallery-838 .swiper-buttons.lg-content .lg-icon:before {
    content: '\e93f' !important;
    font-family: icomoon !important;
    color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1))
}

.no-touchevents .module-gallery-838 .swiper-buttons.auto-carousel-buttons span:hover:before,
.no-touchevents .module-gallery-838 .swiper-buttons.swiper-buttons>div:hover:before,
.no-touchevents .module-gallery-838 .swiper-buttons.scroll-top em:hover:before,
.no-touchevents .module-gallery-838 .swiper-buttons.lg-content .lg-icon:hover:before {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-gallery-838 .swiper-buttons.auto-carousel-buttons span:active:before,
.module-gallery-838 .swiper-buttons.swiper-buttons>div:active:before,
.module-gallery-838 .swiper-buttons.scroll-top em:active:before,
.module-gallery-838 .swiper-buttons.lg-content .lg-icon:active:before {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-gallery-838 .swiper-buttons.auto-carousel-buttons span,
.module-gallery-838 .swiper-buttons.swiper-buttons>div,
.module-gallery-838 .swiper-buttons.scroll-top em,
.module-gallery-838 .swiper-buttons.lg-content .lg-icon {
    background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1));
    border-width: 1px;
    border-style: solid;
    border-color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1));
    border-radius: 99px;
    --element-border-radius: 99px
}

.no-touchevents .module-gallery-838 .swiper-buttons.auto-carousel-buttons span:hover,
.no-touchevents .module-gallery-838 .swiper-buttons.swiper-buttons>div:hover,
.no-touchevents .module-gallery-838 .swiper-buttons.scroll-top em:hover,
.no-touchevents .module-gallery-838 .swiper-buttons.lg-content .lg-icon:hover {
    background-color: hsla(var(--j-color-scheme-background-tertiary-h), var(--j-color-scheme-background-tertiary-s), calc(var(--j-color-scheme-background-tertiary-l) - 0%), calc(var(--j-color-scheme-background-tertiary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-tertiary-h), var(--j-color-scheme-background-tertiary-s), calc(var(--j-color-scheme-background-tertiary-l) - 0%), calc(var(--j-color-scheme-background-tertiary-a)*1));
    border-color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-gallery-838 .swiper-buttons.auto-carousel-buttons span:active,
.module-gallery-838 .swiper-buttons.swiper-buttons>div:active,
.module-gallery-838 .swiper-buttons.scroll-top em:active,
.module-gallery-838 .swiper-buttons.lg-content .lg-icon:active {
    background-color: hsla(var(--j-color-scheme-background-secondary-h), var(--j-color-scheme-background-secondary-s), calc(var(--j-color-scheme-background-secondary-l) - 0%), calc(var(--j-color-scheme-background-secondary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-secondary-h), var(--j-color-scheme-background-secondary-s), calc(var(--j-color-scheme-background-secondary-l) - 0%), calc(var(--j-color-scheme-background-secondary-a)*1));
    border-color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-gallery-838 .swiper-button-prev:before {
    transform: scaleX(-1)
}

.module-gallery-838 .swiper-buttons:not(.slider-navigation) {
    display: flex;
    top: 50%;
    width: calc(100% - (10px*2))
}

.touchevents .module-gallery-838 .swiper-buttons:not(.slider-navigation) {
    display: none
}

.module-gallery-838 .swiper-button-prev {
    left: 0;
    right: auto;
    transform: translate(0, -50%) scale(var(--disabled-scale, 1))
}

.module-gallery-838 .swiper-button-next {
    left: auto;
    right: 0;
    transform: translate(0, -50%) scale(var(--disabled-scale, 1))
}

.module-gallery-838 .swiper-buttons:not(.slider-navigation) div {
    --width: 28px;
    --height: 28px
}

.module-gallery-838 .swiper-button-disabled {
    opacity: 0
}

.module-gallery-838 .swiper-container:not(.swiper-container-initialized)+.swiper-buttons:not(.slider-navigation) .swiper-button-prev {
    opacity: 0;
    --disabled-scale: 0
}

.module-gallery-838 .swiper-buttons:not(.slider-navigation)>.swiper-button-disabled {
    --disabled-scale: 0
}

.module-gallery-838 .swiper-pagination {
    display: inline-flex;
    align-items: center;
    flex-wrap: wrap;
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translate3d(-50%, 0, 0)
}

.module-gallery-838 .swiper-wrapper {
    cursor: auto
}

.module-gallery-838 .swiper {
    padding-bottom: 15px
}

.module-gallery-838 .swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    background-color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*0.5))
}

.module-gallery-838 .swiper-pagination>span+span {
    margin-inline-start: 8px
}

.no-touchevents .module-gallery-838 .swiper-pagination-bullet:hover {
    background-color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-gallery-838 .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-gallery-838 .swiper-pagination>span {
    border-radius: 9999px;
    --element-border-radius: 9999px
}

.module-gallery-838 .ipr-grid .module-item.swiper-slide {
    margin-right: 0;
    width: calc((100% - 3*0px)/4 - .01px)
}

.module-gallery-838 .ipr-grid .module-item:not(.swiper-slide) {
    padding: 0;
    width: calc(100%/4 - .01px)
}

.one-column #content .module-gallery-838 .ipr-grid .module-item.swiper-slide {
    margin-right: 0;
    width: calc((100% - 0*0px)/1 - .01px)
}

.one-column #content .module-gallery-838 .ipr-grid .module-item:not(.swiper-slide) {
    padding: 0;
    width: calc(100%/1 - .01px)
}

.two-column #content .module-gallery-838 .ipr-grid .module-item.swiper-slide {
    margin-right: 0;
    width: calc((100% - 0*0px)/1 - .01px)
}

.two-column #content .module-gallery-838 .ipr-grid .module-item:not(.swiper-slide) {
    padding: 0;
    width: calc(100%/1 - .01px)
}

.side-column .module-gallery-838 .ipr-grid .module-item.swiper-slide {
    margin-right: 16px;
    width: calc((100% - 2*16px)/3 - .01px)
}

.side-column .module-gallery-838 .ipr-grid .module-item:not(.swiper-slide) {
    padding: 8px;
    width: calc(100%/3 - .01px)
}

.module-gallery-838 .module-item>a .gallery-image:before {
    background-color: rgba(0, 0, 0, .45);
    mix-blend-mode: multiply;
    --opacity: .5;
    opacity: var(--opacity-hover, var(--opacity, 1))
}

.no-touchevents .module-gallery-838 .module-item:hover>a .gallery-image:before {
    --opacity-hover: 1
}

.module-gallery-838 .module-item>a:after {
    --display: flex;
    align-items: center;
    justify-content: center;
    content: '\eba1' !important;
    font-family: icomoon !important;
    font-size: 30px;
    color: rgba(255, 255, 255, .8)
}

.module-gallery-838 .module-item>a:before {
    display: none;
    color: rgba(245, 245, 245, 1);
    line-height: 1.2
}

.module-gallery-838 div.module-item>a:after {
    display: var(--display);
    opacity: var(--opacity)
}

.module-gallery-838 .module-item>a {
    border-radius: 4px;
    --element-border-radius: 4px
}

.module-gallery-838 .module-item>a img {
    transform: scale(1)
}

.module-gallery-838 .gallery-image-caption {
    display: none
}

div.module-gallery-838 .module-item>a:after {
    --display: flex
}

div.module-gallery-838 .module-item>a:before {
    display: none
}

.lg-838 .lg-backdrop {
    background-color: rgba(0, 0, 0, .8);
    --background-color: rgba(0, 0, 0, .8);
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px)
}

.lg-838 #lg-actual-size-1 {
    display: flex
}

.lg-838 .lg-autoplay-button {
    display: flex
}

.lg-838 .lg-progress-bar .lg-progress {
    background-color: hsla(var(--j-color-scheme-brand-primary-h), var(--j-color-scheme-brand-primary-s), calc(var(--j-color-scheme-brand-primary-l) - 0%), calc(var(--j-color-scheme-brand-primary-a)*1))
}

.lg-838 .lg-download {
    display: none
}

.lg-838 .lg-close {
    display: flex
}

.lg-838 .lg-content .lg-icon {
    display: flex;
    width: 48px;
    height: 48px;
    height: 48px
}

.lg-838 .lg-toolbar .lg-icon,
.lg-838 .lg-toolbar .lg-counter {
    color: rgba(255, 255, 255, .5)
}

.no-touchevents .lg-838 .lg-toolbar .lg-icon:hover {
    color: rgba(255, 255, 255, 1)
}

.lg-838 .lg-fullscreen {
    display: none
}

.lg-838 .lg-image,
.lg-838 .lg-video-poster {
    background-color: hsla(var(--j-color-scheme-image-background-h), var(--j-color-scheme-image-background-s), calc(var(--j-color-scheme-image-background-l) - 0%), calc(var(--j-color-scheme-image-background-a)*1));
    --background-color: hsla(var(--j-color-scheme-image-background-h), var(--j-color-scheme-image-background-s), calc(var(--j-color-scheme-image-background-l) - 0%), calc(var(--j-color-scheme-image-background-a)*1));
    border-radius: 4px;
    --element-border-radius: 4px
}

.lg-838 .lg-image {
    max-height: calc(100% - 100px);
    max-width: calc(100% - 50px)
}

.lg-838 .lg-video-play-button {
    color: rgba(255, 255, 255, 1)
}

.lg-838 .lg-content.auto-carousel-buttons span:before,
.lg-838 .lg-content.swiper-buttons>div:before,
.lg-838 .lg-content.scroll-top em:before,
.lg-838 .lg-content.lg-content .lg-icon:before {
    content: '\e93f' !important;
    font-family: icomoon !important;
    color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1))
}

.no-touchevents .lg-838 .lg-content.auto-carousel-buttons span:hover:before,
.no-touchevents .lg-838 .lg-content.swiper-buttons>div:hover:before,
.no-touchevents .lg-838 .lg-content.scroll-top em:hover:before,
.no-touchevents .lg-838 .lg-content.lg-content .lg-icon:hover:before {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.lg-838 .lg-content.auto-carousel-buttons span:active:before,
.lg-838 .lg-content.swiper-buttons>div:active:before,
.lg-838 .lg-content.scroll-top em:active:before,
.lg-838 .lg-content.lg-content .lg-icon:active:before {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.lg-838 .lg-content.auto-carousel-buttons span,
.lg-838 .lg-content.swiper-buttons>div,
.lg-838 .lg-content.scroll-top em,
.lg-838 .lg-content.lg-content .lg-icon {
    background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1));
    border-width: 1px;
    border-style: solid;
    border-color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1));
    border-radius: 99px;
    --element-border-radius: 99px
}

.no-touchevents .lg-838 .lg-content.auto-carousel-buttons span:hover,
.no-touchevents .lg-838 .lg-content.swiper-buttons>div:hover,
.no-touchevents .lg-838 .lg-content.scroll-top em:hover,
.no-touchevents .lg-838 .lg-content.lg-content .lg-icon:hover {
    background-color: hsla(var(--j-color-scheme-background-tertiary-h), var(--j-color-scheme-background-tertiary-s), calc(var(--j-color-scheme-background-tertiary-l) - 0%), calc(var(--j-color-scheme-background-tertiary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-tertiary-h), var(--j-color-scheme-background-tertiary-s), calc(var(--j-color-scheme-background-tertiary-l) - 0%), calc(var(--j-color-scheme-background-tertiary-a)*1));
    border-color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.lg-838 .lg-content.auto-carousel-buttons span:active,
.lg-838 .lg-content.swiper-buttons>div:active,
.lg-838 .lg-content.scroll-top em:active,
.lg-838 .lg-content.lg-content .lg-icon:active {
    background-color: hsla(var(--j-color-scheme-background-secondary-h), var(--j-color-scheme-background-secondary-s), calc(var(--j-color-scheme-background-secondary-l) - 0%), calc(var(--j-color-scheme-background-secondary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-secondary-h), var(--j-color-scheme-background-secondary-s), calc(var(--j-color-scheme-background-secondary-l) - 0%), calc(var(--j-color-scheme-background-secondary-a)*1));
    border-color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.lg-838 .lg-content .lg-prev:before {
    transform: scaleX(-1)
}

.lg-838 .lg-outer .lg-counter {
    visibility: visible
}

.lg-838 .lg-zoom-in {
    display: none
}

.lg-838 .lg-zoom-out {
    display: none
}

.lg-838 .lg-download:after {
    content: '\eb4e' !important;
    font-family: icomoon !important
}

.lg-838 .lg-zoom-in:after {
    content: '\ebef' !important;
    font-family: icomoon !important
}

.lg-838 .lg-zoom-out:after {
    content: '\ebf0' !important;
    font-family: icomoon !important
}

.lg-838 .lg-close:after {
    content: '\e981' !important;
    font-family: icomoon !important
}

.lg-838 .lg-toolbar {
    height: 55px
}

.lg-838 .lg-sub-html {
    color: rgba(255, 255, 255, .8);
    padding-block: var(--caption-distance, 1rem);
    margin-top: 0
}

.lg-838 .lg-outer {
    --caption-distance: 12px;
    --thumbs-padding: 10px
}

.lg-838 div.lg-sub-html {
    display: block !important
}

.lg-838 .lg-thumb-item {
    background-color: hsla(var(--j-color-scheme-image-background-h), var(--j-color-scheme-image-background-s), calc(var(--j-color-scheme-image-background-l) - 0%), calc(var(--j-color-scheme-image-background-a)*1));
    border-radius: 0;
    --element-border-radius: 0px;
    transform: scale(calc(100/100));
    opacity: .7
}

.lg-838 .lg-components .lg-thumb-item+.lg-thumb-item {
    margin-inline-start: 8px
}

.lg-838 .lg-outer .lg-thumb {
    border-radius: 4px;
    --element-border-radius: 4px;
    border-bottom-right-radius: 0;
    --element-border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0;
    --element-border-bottom-left-radius: 0px;
    box-shadow: 0px .2px .2px rgba(0, 0, 0, .15), 0px .3px .2px -.5px rgba(0, 0, 0, .14), -.1px .6px .5px -1px rgba(0, 0, 0, .12), -.1px 1.2px 1px -1.5px rgba(0, 0, 0, .11), -.2px 2.2px 1.8px -2px rgba(0, 0, 0, .1), -.3px 3.8px 3.1px -2.5px rgba(0, 0, 0, .08), -.5px 6.1px 5px -3px rgba(0, 0, 0, .07), -.8px 9.4px 7.7px -3.5px rgba(0, 0, 0, .06), -1.1px 13.7px 11.2px -4px rgba(0, 0, 0, .04), -1.6px 19.2px 15.8px -4.5px rgba(0, 0, 0, .03)
}

.lg-838 .lg-outer div.lg-thumb {
    background-color: rgba(0, 0, 0, .8);
    --background-color: rgba(0, 0, 0, .8)
}

.lg-838 .module-button .btn {
    transform: scale(calc(100/100))
}

.no-touchevents .lg-838 .lg-thumb-item:not(.active):hover {
    transform: scale(calc(105/100));
    opacity: 1
}

.lg-838 .lg-thumb-item.active {
    transform: scale(calc(105/100));
    opacity: 1
}

.lg-838 .lg-outer .lg-toggle-thumb:after {
    content: '\eb33' !important;
    font-family: icomoon !important;
    font-size: 24px;
    color: rgba(255, 255, 255, .5)
}

.no-touchevents .lg-838 .lg-outer .lg-toggle-thumb:hover:after {
    color: rgba(255, 255, 255, 1)
}

.lg-838 .lg-outer .lg-toggle-thumb {
    background-color: rgba(17, 17, 17, 1);
    --background-color: rgba(17, 17, 17, 1);
    width: 42px;
    height: 42px;
    height: 42px;
    border-top-left-radius: 4px;
    --element-border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    --element-border-top-right-radius: 4px;
    inset-inline-start: 50%;
    inset-inline-end: auto;
    transform: translate3d(var(--transform-50-rtl, -50%), var(--transform-100-rtl, -100%), 0)
}

.lg-838 .lg-components {
    display: block
}

.lg-838 {
    --thumb-width: 90px;
    --thumb-height: 90px
}

.module-gallery-838 .module-body {
    justify-content: flex-start
}

.module-gallery-838 .open-btn {
    transform: scale(calc(100/100));
    transform-origin: top left
}

.module-gallery-838 .flex-grid {
    --flex-grid-width: 200px;
    --flex-grid-max-col: calc((100% - (4 - 1)*var(--flex-grid-gap, 0px))/4)
}

.module-gallery-838 .flex-grid>* {
    flex-grow: 1
}

.module-gallery-838 .auto-grid {
    --grid-min-width: 150px;
    --grid-min-col: 2.3;
    --grid-gap: var(--j-gap-spacing---5);
    --auto-grow-type: auto-fill;
    --item-width: var(--item-fill);
    margin-inline-start: calc(0px - var(--scroll-padding, 0px));
    margin-inline-end: calc(0px - var(--scroll-padding, 0px));
    --fr: var(--item-width)
}

.module-gallery-838 {
    --center-insufficient: var(--center-insufficient-carousel, initial);
    --inline-margin: auto;
    --center-insufficient-carousel: max-content;
    --align-to-content-title: max(0px, calc(50% - var(--content-max-width)/2 + var(--content-gutter)));
    --align-to-content: max(var(--content-gutter), calc((100vw - var(--scrollW, 0px) - var(--content-max-width))/2) + var(--content-gutter, 0px));
    --align-to-content-cancel: calc(var(--align-to-content)*-1 + var(--content-gutter, 0px))
}

.module-gallery-838 .auto-grid .auto-grid-items {
    cursor: var(--cursor);
    grid-auto-flow: column;
    overflow-x: auto;
    overflow-y: hidden;
    padding-inline-start: var(--scroll-padding, 0px);
    padding-inline-end: var(--scroll-padding, 0px);
    padding-top: var(--top-padding, 0px);
    padding-bottom: var(--bottom-padding, 0px)
}

.module-gallery-838 .auto-grid .auto-carousel-controls {
    display: flex
}

.module-gallery-838 .auto-grid .auto-carousel-items:after {
    display: block
}

.module-gallery-838 .auto-grid .auto-grid-items.is-gliding a {
    pointer-events: none
}

.module-gallery-838 .auto-grid>.auto-grid-items:before {
    --fader-status: 1;
    display: block
}

.module-gallery-838 .auto-grid>.auto-grid-items:after {
    --fader-status: 1;
    display: block
}

.touchevents div.module-gallery-838 .auto-grid-items:not(.is-dragging)>* {
    scroll-snap-align: none
}

div.module-gallery-838 .auto-grid {
    --scroll-padding: var(--scroll-padding-custom, var(--content-gutter, 0px))
}

div.module-gallery-838 .auto-grid .auto-grid-items {
    --scroll-by: 3
}

div.module-gallery-838 {
    --auto-carousel-controls-max-width: min(min(var(--content-max-width, 100%) - var(--scroll-padding, 0px)*2, var(--content-max-width, 100%) - var(--content-gutter, 0)*2), 100% - var(--scroll-padding, 0px)*2)
}

.module-gallery-838 .masonry-grid {
    --masonry-cols-width: 200px
}

@media (max-width:500px) {
    .lg-838 .lg-content .lg-icon {
        width: 40px;
        height: 40px;
        height: 40px
    }
}

.module-gallery-838 .module-item-1>a:before {
    content: 'Custom image caption'
}

.module-gallery-838 .module-item-2>a:before {
    content: 'Custom image caption'
}

.module-gallery-838 .module-item-3>a:before {
    content: 'Custom image caption'
}

.module-gallery-838 .module-item-4>a:before {
    content: 'Video support'
}

div.module-gallery-838 .module-body div.module-item-4>a:after {
    content: '\ea42' !important;
    font-family: icomoon !important;
    display: flex;
    opacity: 1;
    transform: scale(1)
}

.module-gallery-838 .module-item-5>a:before {
    content: 'Banners with links'
}

.module-gallery-838 .module-item-6>a:before {
    content: 'Custom image caption'
}

.module-gallery-838 .module-item-7>a:before {
    content: 'Custom image caption'
}

.module-gallery-838 .module-item-8>a:before {
    content: 'Custom image caption'
}

.module-gallery-838 .module-item-9>a:before {
    content: 'Custom image caption'
}

.module-gallery-838 .module-item-10>a:before {
    content: 'Custom image caption'
}

.module-gallery-838 .module-item-11>a:before {
    content: 'Custom image caption'
}

.module-gallery-838 .module-item-12>a:before {
    content: 'Custom image caption'
}

.module-gallery-838 .module-item-13>a:before {
    content: 'Custom image caption'
}

.module-gallery-838 .module-item-14>a:before {
    content: 'Custom image caption'
}

.module-gallery-838 .module-item-15>a:before {
    content: 'Image caption'
}

.module-gallery-838 .module-item-16>a:before {
    content: 'Banner Link'
}

.module-gallery-838 .module-item-17>a:before {
    content: 'Banner Link'
}

.module-gallery-838 .module-item-18>a:before {
    content: 'Banner Link'
}